#ifndef PLATFORMFRAME_H
#define PLATFORMFRAME_H

#include <wxFrame.h>


class PlatformFrame : public wxFrame
{
    public:
        PlatformFrame();
        virtual ~PlatformFrame();
    protected:
    private:
};

#endif // PLATFORMFRAME_H
